# Communication Policy


## Purpose

“A nonprofit should encourage internal communication that welcomes alternative perspectives, encourages participation at all levels, minimizes defensiveness, and builds and maintains camaraderie. Management should actively solicit, carefully listen, and respectfully respond to the views of internal constituents.

“Internal communications should be guided by a clear policies and practices manual, regularly scheduled and attended meetings, regularly printed and/or emailed informational updates, an understood forum for suggestions, and reports on meetings of the board of directors and its committees.”

From _Guidelines and Principles for Nonprofit Excellence _([https://guidelinesandprinciples.org/wiki/index.php/Communications_Plan](https://guidelinesandprinciples.org/wiki/index.php/Communications_Plan))


## Notice of Meetings

“If notice is given of a regular or special meeting, notice must be given to each Director either personally, by U.S. mail or private carrier, or other form of electronic, wire, or wireless communication by correct address or authenticated electronic identification shown in the Corporation’s record of Directors. If e-mailed, a notice shall be deemed delivered when delivery receipt is received or an electronic notice of delivery is returned to the sender of the notice. If mailed, a notice shall be deemed delivered at the earliest of


        A. five days after deposited in the U.S. mail, as evidenced by the postmark, if it is mailed postpaid and with the correct postage to the Director,


        B. the date shown on the return receipt if sent by registered or certified mail and the receipt is signed by or on behalf of the Director, or


        C. the date received.”

	From _The Montana Dinosaur Center Bylaws 2020_.


## Submitting Feedback


### Reports

Electronic copies of reports will be uploaded to the Board’s Google Drive folder as they come in, and electronic copies will be emailed out to board members two days before the regular board meeting. If a board member has questions or comments regarding the report they are encouraged to contact the author before the board meeting, otherwise, they can ask questions or comments after the report is given during the meeting.


### Agenda Items

If a board member has a topic they would like to see addressed at the meeting, they can submit their request to the President or Secretary before the agenda is set via email or  written. Once the agenda is set (7 days before the board meeting), “agenda items may be added at the beginning of any regular meeting by presentation of the item topic by a Director and approval of the majority of Directors present” (TMDC Bylaws, 2020, p.10). Please keep in mind that board members can only request items to be on the agenda.

Agenda items with supporting documents will be uploaded to the Board’s Google Drive folder, and electronic copies will be emailed out to board members two days before the regular board meeting. Questions or comments regarding the agenda items and document may be asked before the board meeting and suggestions (i.e. edits, additions, corrections, deletions, etc.) should be made during the discussion portion of a motion.


### 	Issues and Suggestions

	Issues and suggestions should be brought to the attention of the Board President to be addressed. If a board member feels uncomfortable discussing the matter with the President they may request another board member to contact the President on their behalf or they may approach another officer.


## Committees

	Committees are appointed by the President, if you would like to serve on a committee please submit a request for consideration.


## Etiquette and Conduct

	Please be kind to each other. Every member of the board wants to do what’s best for the organization and that might be different for each person. Use your communications to improve and propel the board and the organization forward.




## Meeting Communication Schedule

Below is a schedule for board meeting communications. It is the responsibility of each individual board member to check their email for these communications. If there are issues receiving these communications, it is the responsibility of the individual board member to contact the President or Secretary to identify the source of the error and remedy it.


<table>
  <tr>
   <td>20 Days Before Meeting:
   </td>
   <td>Notification of the meeting sent out via U.S. postal mail (if necessary).
   </td>
  </tr>
  <tr>
   <td>15 Days Before Meeting:
   </td>
   <td>Notification of the meeting sent out via email.
   </td>
  </tr>
  <tr>
   <td>14-9 Days Before Meeting:
   </td>
   <td>
   </td>
  </tr>
  <tr>
   <td>8 Days Before Meeting:
   </td>
   <td>Agenda item requests due to the President.
   </td>
  </tr>
  <tr>
   <td>7 Days Before Meeting:
   </td>
   <td>Agenda will be uploaded to the Board’s Google Drive folder (link to view below)
<p>
<a href="https://drive.google.com/drive/folders/1TFdCfDbVaY0YKpM2QPE43r7F72UBSPSj?usp=sharing">https://drive.google.com/drive/folders/1TFdCfDbVaY0YKpM2QPE43r7F72UBSPSj?usp=sharing</a>
   </td>
  </tr>
  <tr>
   <td>6-4 Days Before Meeting:
   </td>
   <td>
   </td>
  </tr>
  <tr>
   <td>3 Days Before Meeting:
   </td>
   <td>Officer and committee/project reports due to the President or Secretary; they will be uploaded to the Board’s Google Drive folder as they come in.
   </td>
  </tr>
  <tr>
   <td>2 Days Before Meeting:
   </td>
   <td>Email sent out with digital attachments of meeting documents, as well as instructions for connecting to the meeting remotely.
<p>
Board members that are unable to attend the meeting are encouraged to notify the President or Secretary at least 2 days before the meeting.
   </td>
  </tr>
  <tr>
   <td>1 Day Before Meeting:
   </td>
   <td>
   </td>
  </tr>
  <tr>
   <td>Day of the Board Meeting:
   </td>
   <td>Remote board members are encouraged to log on to the online meeting platform 10-15 minutes early in case of problems.
<p>
Board members that are not present 5 minutes before the meeting and have not notified the President or Secretary of their absence will receive one phone call from a fellow board member in an attempt to connect them to the meeting.
   </td>
  </tr>
</table>




**Board Member Contact Information**

<table>
  <tr>
   <td><strong>Name</strong>
   </td>
   <td><strong>Phone</strong>
   </td>
   <td><strong>Email</strong>
   </td>
   <td><strong>Other</strong>
   </td>
  </tr>
  <tr>
   <td>Stacia Martineau (President)
   </td>
   <td>206-856-5267 (cell, text OK)
   </td>
   <td><a href="mailto:stacia@tmdinosaurcenter.org">stacia@tmdinosaurcenter.org</a> (work, preferred)
<p>
<a href="mailto:staciamm@gmail.com">staciamm@gmail.com</a> (personal)
   </td>
   <td>
   </td>
  </tr>
  <tr>
   <td>Cory Coverdell (Vice President)
   </td>
   <td>406-539-5008 (cell)
   </td>
   <td><a href="mailto:cory@tmdinosaurcenter.org">cory@tmdinosaurcenter.org</a> (work)
<p>
<a href="mailto:rockyhound@gmail.com">rockyhound@gmail.com</a> (personal)
   </td>
   <td>
   </td>
  </tr>
  <tr>
   <td>Sandra Dogiakos (Secretary)
   </td>
   <td>406-788-4365 (cell)
   </td>
   <td><a href="mailto:sandrak4365@gmail.com">sandra@dogiakos.com</a>
   </td>
   <td>
   </td>
  </tr>
  <tr>
   <td>Cindy Lockner (Treasurer)
   </td>
   <td>717-580-5093
   </td>
   <td><a href="mailto:clockner@comcast.net">clockner@comcast.net</a>
   </td>
   <td>
   </td>
  </tr>
  <tr>
   <td>Steve Dogiakos
   </td>
   <td>406-203-4679 (cell)
   </td>
   <td><a href="mailto:dogiakos@gmail.com">dogiakos@gmail.com</a>
   </td>
   <td>Text/email first
   </td>
  </tr>
  <tr>
   <td>Jim Gilmore
   </td>
   <td>406-469-2271 (home)
<p>
406-217-6133
   </td>
   <td><a href="mailto:vertebrateusa@yahoo.com">vertebrateusa@yahoo.com</a>
   </td>
   <td>
   </td>
  </tr>
  <tr>
   <td>Bob Graham
   </td>
   <td>406-592-0288
   </td>
   <td><a href="mailto:bob65mybp@aol.com">bob65mybp@aol.com</a>
   </td>
   <td>
   </td>
  </tr>
  <tr>
   <td>Erin Haacker
   </td>
   <td>509-222-9853
   </td>
   <td><a href="mailto:erin.haacker@gmail.com">erin.haacker@gmail.com</a>
   </td>
   <td>
   </td>
  </tr>
  <tr>
   <td>Tony Lesofski
   </td>
   <td>406-469-2233 (home)
   </td>
   <td><a href="mailto:guntcher@3rivers.net">guntcher@3rivers.net</a>
   </td>
   <td>
   </td>
  </tr>
  <tr>
   <td>Dale Smith
   </td>
   <td>406-556-1046
   </td>
   <td><a href="mailto:montanadsmith@msn.com">montanadsmith@msn.com</a>
   </td>
   <td>
   </td>
  </tr>
  <tr>
   <td>Dave Trexler
   </td>
   <td>406-590-7432 (cell)
   </td>
   <td><a href="mailto:dinoguy10@yahoo.com">dinoguy10@yahoo.com</a>
   </td>
   <td>
   </td>
  </tr>
  <tr>
   <td>Bruce Wright
   </td>
   <td>815-342-8993
   </td>
   <td><a href="mailto:brucewright@comcast.net">brucewright@comcast.net</a>
   </td>
   <td>
   </td>
  </tr>
  <tr>
   <td>TMDC/Museum
   </td>
   <td>406-469-2211
   </td>
   <td><a href="mailto:info@tmdinosaurcenter.org">info@tmdinosaurcenter.org</a>
   </td>
   <td>PO Box 786
<p>
Bynum, MT 59419
   </td>
  </tr>
</table>
