# Strategic Reserve Policy

## Purpose

The purpose of the Reserves Policy for the Montana Dinosaur Center is to ensure the stability of the mission, programs, employment, and ongoing operations of the organization and to provide a source of internal funds for organizational priorities such as building repair and improvement, program opportunity, and capacity building. The Reserves Policy will be implemented in concert with the other governance and financial policies of the Montana Dinosaur Center and is intended to support the goals and strategies contained in these related policies and in strategic and operational plans.

## Definitions and Goals

### Operating Reserve

The Operating Reserve is intended to provide an internal source of funds for situations such as a sudden increase in expenses, one-time unbudgeted expenses, unanticipated loss in funding, or uninsured losses. Operating Reserves are not intended to replace a permanent loss of funds or eliminate an ongoing budget gap. It is the intention of the Montana Dinosaur Center for Operating Reserves to be used and replenished within a reasonably short period of time. The Operating Reserve Fund is defined as a designated fund set aside by action of the Board of Directors. The minimum amount to be designated as Operating Reserve will be established in an amount sufficient to maintain ongoing operations and programs measured for a set period of time, measured in months. The Operating Reserve serves a dynamic role and will be reviewed and adjusted in response to both internal and external changes.

The target minimum Operating Reserve Fund is equal to six months of highest operating costs. The calculation of average monthly operating costs includes all recurring, predictable expenses such as salaries and benefits, occupancy, office, travel, program, and ongoing professional services. Depreciation, in-kind, and other non-cash expenses are not included in the calculation. The calculation of average monthly expenses also excludes some expenses passthrough programs, one-time or unusual, capital purchases_._

The amount of the Operating Reserve Fund target minimum will be calculated each year after approval of the annual budget, reported to the Finance Committee, and included in the regular financial reports.


### Building and Capital Asset Reserve

The Building and Capital Asset Reserve is intended to provide a ready source of funds for repair or acquisition of buildings, leaseholds, furniture, fixtures, and equipment necessary for the effective operation of the organization and programs.

The target amount of the Building and Capital Asset Reserve will be determined by the executive director.


### Vehicle and Emergency Repair Reserve
The Vehicle and Emergency Repair Reserve is intended to provide a ready source of funds for acquisition or _emergency_ repairs of vehicles necessary for the effective operation of the organization and programs.

The target amount of the Building and Capital Asset Reserve will be determined by the executive director.

### Opportunity Reserve
The Opportunity Reserve is intended to provide funds to meet special targets of opportunity or need that further the mission of the organization which may or may not have specific expectation of incremental or long-term increased income. The Opportunity Reserve is also intended as a source of internal funds for organizational capacity building such as staff development, research and development, or investment in infrastructure that will build long-term capacity.

The target amount of the Opportunity Reserve will be determined by 20% of the annual budget.

### Accounting for Reserves
The Reserve Funds will be recorded in the financial records as Board-Designated [XXXX] Reserve. The Funds will be funded and available in cash or cash equivalent funds. Reserves will be maintained in segregated bank accounts.

## Funding of Reserves
The Operating Reserve will be funded with surplus unrestricted operating funds. The Board of Directors may from time to time direct that a specific source of revenue be set aside for Operating Reserves. Examples could include one time gifts or bequests, special grants, or special appeals.

The Building and Capital Assets Reserve will be funded by setting aside the equivalent amount of cash equal to 5% of depreciation in the annual budget and funds from the endowment.

The Opportunity Reserve will be funded with occasional special designations made by the Board of Directors.


## Use of Reserves
Use of the Reserves requires three steps:
1. **Identification of appropriate use of reserve funds.**
*The Executive Director and staff will identify the need for access to reserve funds and confirm that the use is consistent with the purpose of the reserves as described in this Policy. This step requires analysis of the reason for the shortfall, the availability of any other sources of funds before using reserves, and evaluation of the time period that the funds will be needed and replenished
2. **Authority to use reserves.**
The Executive Director will submit a request to use Reserves to the Finance Committee of the Board of Directors. The request will include the analysis and determination of the use of funds and plans for replenishment. The organization’s goal is to replenish the funds used within twelve months to restore the Reserve Fund to the target minimum amount. If the use of Reserves will take longer than 12 months to replenish, the request will be scrutinized more carefully. The Finance Committee will approve or modify the request and authorize transfer from the fund.
3. **Reporting and monitoring.**
The Executive Director or designee is responsible for ensuring that the Reserve Funds are maintained and used only as described in this Policy. Upon approval for the use of Reserve Funds, the Executive Director will maintain records of the use of funds and plan for replenishment, if required. He/she will provide quarterly reports to the Finance Committee/Board of Directors of progress to restore the Fund to the target minimum amount, if required.

## Relationship to Other Policies
The Montana Dinosaur Center shall maintain the following board approved policies, which may contain provisions that affect the creation, sufficiency, and management of the Reserve Fund.

* Financial Policy
* Budget Policy
* Contingency or Disaster Preparedness Plan
* Investment Policy

## Review of Policy

This Policy will be reviewed every other year, at minimum, by the Finance Committee, or sooner if warranted by internal or external events or changes. Changes to the Policy will be recommended by the Finance Committee to the Board of Directors.

_Authorized by the TMDC board as amended, September 14, 2021._
